title: Page
tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: hero_texte_intro
            field:
              remove_empty_nodes: false
              type: bard
              display: 'Texte intro'
          -
            handle: hero_image
            field:
              max_files: 1
              container: assets
              type: assets
              display: Image
              unless_any:
                template: 'equals contact'
          -
            handle: hero_lien
            field:
              type: super_link
              display: Lien
              unless:
                template: 'equals contact'
          -
            handle: formulaire
            field:
              max_items: 1
              type: form
              display: Formulaire
              if:
                template: 'equals contact'
          -
            import: blocs_flexibles
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
          -
            handle: template
            field:
              type: template
              display: Modèle
